Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 21 Jun 2020 12:19:49 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Caitlin Hickman country United Kingdom zipPostal Gu16 6jy Text box Logging in Question I need technical support Customer Yes Username [email-masked] Phone 07493004402 Comments I did a free trial before and then cancelled to decide whether to join or not. I decided to join as I saw the deal for the annual payment on Instagram, so I signed up for that with the same email address, I’ve got an email confirming my purchase and now it’s not letting me log in with that email. utm_source utm_campaign utm_medium utm_code Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3644